body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 9.5pt;
	line-height: 13pt;
	color: #666666;
}	

input,textarea,select {
	font-family: Tahoma, Arial, Tahoma, Helvetica, sans-serif;
	font-size: 9.5pt;
	line-height: 13pt;
	color: #666666;
	list-style-position: outside;
	list-style-image:  url(/images/bullet.gif);
	
}

a:link { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #233F90;  font-size: 10pt;text-decoration: none ;font-weight:normal; }
a:visited { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #233F90; font-size: 10pt; text-decoration: none;font-weight:normal; }
a:active { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #233F90; font-size: 10pt;text-decoration: none;font-weight:normal; }
a:hover { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #182C65; font-size: 10pt;text-decoration: underline;font-weight:normal; }

.footer { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #233F90;  font-size: 10pt;text-decoration: none ;font-weight:normal; }
.footer a:link { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #233F90;  font-size: 10pt;text-decoration: none ;font-weight:normal; }
.footer a:visited { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #233F90;  font-size: 10pt;text-decoration: none ;font-weight:normal; }
.footer a:active { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #233F90;  font-size: 10pt;text-decoration: none ;font-weight:normal; }
.footer a:hover { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #233F90;  font-size: 10pt;text-decoration: underline ;font-weight:normal; }
	
.bodytxt {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:  line-height: 13pt; color: #666666; font-weight:normal;}
p {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 13pt; color: #666666; font-weight:normal;}

.hdmainblue {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14pt; line-height: 18pt; font-weight:normal; font-weight:bold;color: #233F90;}
h1 {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 14pt; line-height: 18pt; font-weight:normal; font-weight:bold;color: #233F90;}

.subhdblue {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9.5pt; line-height: 13pt; font-weight:normal; font-weight:bold; color: #233F90;}
.subhdlightblue {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9.5pt; line-height: 13pt; font-weight:normal; font-weight:bold; color: #24A8D4;}

div#preload{background: url("images/bground1.jpg");display:none;}


#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font: 15px/19px Arial,Helvetica,sans-serif;
	font-weight:bold;
}
#nav {
	display:block;
	overflow:hidden;
}
#nav a {
	display: block;
	color:#000;
	font: 15px/19px Arial,Helvetica,sans-serif;
	font-weight:bold;
}
#nav li {
	float: left;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
    text-transform: uppercase;
	letter-spacing: -1px\0/;
}
#nav li a:hover {
	color:#234090;		
	text-decoration:none;
	
}
#nav li ul {
	position: absolute;
	left: -999em;
}
#nav li:hover ul {
	left: auto;
	width:196px;
	padding-left:0;	
	padding-top:10px;
}
#nav li:hover ul li {
	display:block;
	overflow:hidden;
	border:1px solid #dedede;
	border-bottom:1px solid #dddddd;
	padding:7px 0 7px 17px;	
	max-width: 179px;
    min-width: 179px;
	text-align:left;
	background:#fefcfc;
	height:auto;
	padding-right:0 !important;
}
#nav li:hover ul li a {
	font:normal 11px/13px Arial, Helvetica, sans-serif;
	color:#666666;	
}
#nav li:hover ul li:hover { 
	background:#dddddd;	
}
#nav li:hover ul li:hover a { 
	color:#1f336a;	
}

